[gdal-dev] GDAL 3.0.4, Proj 7.0.0. ogr2ogr says "Unable to open EPSG support file gcs.csv"

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[gdal-dev] GDAL 3.0.4, Proj 7.0.0. ogr2ogr says "Unable to open EPSG support file gcs.csv"

Aaron Rodgers

Apologies. False alarm.

 

I had an older version of ogr2ogr hiding in a pgsql installation that I did last September. Taking that off my path fixed the issue.


_______________________________________________
gdal-dev mailing list
[hidden email]
https://lists.osgeo.org/mailman/listinfo/gdal-dev